import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional(),
  userId: z.number().int().optional()
}).strict();
export const OfficeContactWhereUniqueInputObjectSchema: z.ZodType<Prisma.OfficeContactWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.OfficeContactWhereUniqueInput>;
export const OfficeContactWhereUniqueInputObjectZodSchema = makeSchema();
